Subject: bug#13460: Issue to change dictionary when using hunspell on emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Jan 2013 21:03:17 +0200

> Date: Fri, 18 Jan 2013 19:03:34 +0100
> From: Jochen Schmitt <[email-masked]>
> 
> I have find out, that hunspell wiel accecpt -d en_GB,en_US as
> an parameter, so this issue may be fixed.

Beware: when you invoke hunspell like that, it uses the .aff file from
the first dictionary only, and ignores any .aff files of the other
dictionaries.  This could bite you where US and GB English differ.

In general, this option is meant to support _additional_ dictionaries
in the same language, like if you want to use a specialized dictionary
for medicine or some other discipline, together with a general-purpose
dictionary for the same language.